## sphinx-design 0.3.0

=== debian/changelog ===
sphinx-design (0.3.0-2) unstable; urgency=medium

  * No change source only reupload to allow testing migration

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Mar 2023 08:06:29 +0100

sphinx-design (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1017487)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2023 14:08:08 +0100
