## sphinx-design 0.4.1

=== debian/changelog ===
sphinx-design (0.4.1-3) unstable; urgency=medium

  * Move to toml

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Apr 2023 10:32:28 +0200

sphinx-design (0.4.1-2) unstable; urgency=medium

  * Use github tarball, containing also tests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Apr 2023 09:20:19 +0200

sphinx-design (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Apr 2023 09:27:59 +0200
