## sphinx-design 0.5.0

=== debian/changelog ===
sphinx-design (0.5.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Feb 2024 18:47:48 -0500

sphinx-design (0.5.0-2) unstable; urgency=medium

  * debian/patches/c7a2ca91456787a65f87ef5ee7020d9582ad4205.patch:
  * debian/patches/fa9e3cc5d162fdf3a138bb166992813ea608b2c0.patch:
    - cherry-pick two upstream patches for js and sphinx build fixes.
      (Closes: #1057607

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Jan 2024 17:38:59 +0100

sphinx-design (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Aug 2023 07:51:40 +0200
