=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                dh-python,
                flit,
                furo,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-myst-parser,
                python3-pydata-sphinx-theme,
