## sphinx-design 0.6.0

=== debian/changelog ===
sphinx-design (0.6.0-2) unstable; urgency=medium

  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 May 2024 23:40:32 +0200

sphinx-design (0.6.0-1) unstable; urgency=medium

  * New upstream release.
    - drop upstream patches
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 May 2024 23:31:28 +0200
