## sphinx-design 0.6.1

=== debian/changelog ===
sphinx-design (0.6.1-2) unstable; urgency=medium

  * Bump std-version to 4.7.2
  * Bump myst-parser to <5 with upstream PR#220 (Closes: #1120191)
  * Bump pydata-sphinx-theme to <0.17.0 with upstream PR#225
  * Bump sphinx-rtd-theme to <4 with upstream PR#227
  * Fix test failure with upstream proposed PR#244

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Nov 2025 20:02:53 +0100

sphinx-design (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2024 10:43:55 +0200
