=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
	https://github.com/executablebooks/sphinx-design/tags .*/v-?(\d\S*)\.tar\.gz
