## sphinx-design 0.7.0

=== debian/changelog ===
sphinx-design (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 220 and 244, fixed upstream
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jan 2026 08:18:58 +0100
